.aptechka__use-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    margin-bottom: 100px;
}

.aptechka__use-txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.aptechka__use-title {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 500;
    line-height: 90%;
}

.aptechka__use-description {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

.aptechka__use-main {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1020px;
}

.aptechka__use-instructions {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.aptechka__use-instructions-icon {
    width: 100%;
    max-width: 124px;
}

.aptechka__use-instructions-text {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    max-width: 230px;
}

.aptechka__use-find {
    display: flex;
    align-items: center;
    text-decoration: none;
    gap: 12px;
    padding: 16px 40px;
    border-radius: 68px;
    border: 1px solid #94C11F;
}

.aptechka__use-find:hover {
    background-color: #E2F5C9;
    transition: 0.3s ease;
}

.aptechka__use-find span {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

@media (max-width: 1200px) {
    .aptechka__use-main {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 40px;
        width: auto;
    }
}

@media (max-width: 900px) {
    .aptechka__use-title {
        font-size: 28px;
    }

    .aptechka__use-description {
        font-size: 18px;
    }

    .aptechka__use-wrapper {
        gap: 40px;
        margin-bottom: 60px;
    }

    .aptechka__use-instructions-text {
        font-size: 16px;
    }

    .aptechka__use-find {
        width: 100%;
        max-width: 420px;
        justify-content: center;

    }
}

@media (max-width: 600px) {
    .aptechka__use-main {
        grid-template-columns: auto;
        gap: 20px;
    }

    .aptechka__use-instructions {
        flex-direction: row;
        gap: 28px;
    }

    .aptechka__use-instructions-text {
        font-size: 18px;
        text-align: start;
    }

    .aptechka__use-find span {
        font-size: 18px;
    }

    .aptechka__use-txt h2 {
        margin: auto;
        max-width: 230px;
    }
}